@charset "utf-8";

.wpcf7 .ajax-loader {
	display: none !important;
}

/* sub box
----------------------------------------------- */
.subbox {
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-start;
	align-items: stretch;
}
.subbox .boximg {
	width: 23.5%;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	margin-right: 5.25%;
}
.subbox .boximg li+li {
	margin-top: 10px;
}
.subbox .boximg .boximgin {
	width: 100%;
}
.subbox .boximg .boximgin img {
	width: 100%;
}
.subbox .boximg .imgcap {
	font-size: 12px;
	line-height: 1.75;
	font-weight: 700;
	margin-top: 5px;
}
.subbox .boxinner {
	width: 71.25%;
}
.home .subbox .boxinner {
	width: 73.75%;
}

@media (max-width: 767px) {
.subbox {
	display: block;
}
.subbox .boximg {
	width: auto;
	display: block;
	margin: 30px 0 0;
}
.subbox .boximg li+li {
	margin-top: 30px;
}
.subbox .boximg .imgcap {
	margin-top: 15px;
	text-align: center;
}
.subbox .boxinner {
	width: auto;
}
.home .subbox .boxinner {
	width: auto;
}
}

.subcol {
	display: flex;
	flex-wrap: wrap;
	margin-top: 30px;
}
.subcol li {
	width: 23.5%;
	margin-right: 5.25%;
}
.subcol li .colimg img {
	width: 100%;
}
.subcol li .colcap {
	font-size: 12px;
	line-height: 1.75;
	font-weight: 700;
	margin-top: 10px;
}
@media (max-width: 767px) {
.subcol {
	display: block;
	margin-top: 30px;
}
.subcol li {
	width: auto;
	margin: 0;
}
.subcol li+li {
	margin-top: 30px;
}
.subcol li .colcap {
	margin-top: 15px;
	text-align: center;
}
}


/* sub top
----------------------------------------------- */
.top .contents {
	padding-top: 0;
}
.izgmain {
	background: url(../img/izg/top/bg_main.png) center bottom no-repeat;
	padding: 0 0 100px;
}
.izgmain .mainbox {
	max-width: 800px;
	margin: 0 auto;
	background: #92A3D2;
	padding: 15px 0 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	justify-content: flex-end;
}
.izgmain .mainbox .maintxt {
	margin-bottom: 20px;
}
.izgmain .mainbox .mainimg {
	text-align: center;
}
.izgmain .mainbox .mainimg img {
	width: 100%;
}

.mzgmain {
	background: url(../img/mzg/top/bg_main.png) center bottom no-repeat;
	padding: 0 0 100px;
}
.mzgmain .mainbox {
	max-width: 800px;
	margin: 0 auto;
	background: #DC956B;
	padding: 15px 0 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	justify-content: flex-end;
}
.mzgmain .mainbox .maintxt {
	margin-bottom: 20px;
}
.mzgmain .mainbox .mainimg {
	text-align: center;
}
.mzgmain .mainbox .mainimg img {
	width: 100%;
}

.hmgmain {
	background: url(../img/hmg/top/bg_main.png) center bottom no-repeat;
	padding: 0 0 100px;
}
.hmgmain .mainbox {
	max-width: 800px;
	margin: 0 auto;
	background: #A1C48F;
	padding: 15px 0 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	justify-content: flex-end;
}
.hmgmain .mainbox .maintxt {
	margin-bottom: 20px;
}
.hmgmain .mainbox .mainimg {
	text-align: center;
}
.hmgmain .mainbox .mainimg img {
	width: 100%;
}

.sakaemain {
	background: url(../img/sakae/top/bg_main.png) center bottom no-repeat;
	padding: 0 0 110px;
}
.sakaemain .mainbox {
	max-width: 800px;
	margin: 0 auto;
	background: #D88B8E;
	padding: 15px 0 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	justify-content: flex-end;
}
.sakaemain .mainbox .maintxt {
	margin-bottom: 30px;
}
.sakaemain .mainbox .mainimg {
	text-align: center;
}
.sakaemain .mainbox .mainimg img {
	width: 100%;
}

.homemain {
	background: url(../img/home/top/bg_main.png) center bottom no-repeat;
	padding: 0 0 160px;
}
.homemain .mainbox {
	max-width: 800px;
	margin: 0 auto;
	background: #DC956B;
	padding: 10px 0 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	justify-content: flex-end;
}
.homemain .mainbox .maintxt {
	margin-bottom: 30px;
}
.homemain .mainbox .mainimg {
	text-align: center;
}
.homemain .mainbox .mainimg img {
	width: 100%;
}

.seisinmain {
	background: url(../img/seisin/top/bg_main.png) center bottom no-repeat;
	padding: 0 0 110px;
	margin-bottom: 10px;
}
.seisinmain .mainbox {
	max-width: 800px;
	margin: 0 auto;
	background: #9E7EB3;
	padding: 15px 0 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	justify-content: flex-end;
}
.seisinmain .mainbox .maintxt {
	margin-bottom: 30px;
}
.seisinmain .mainbox .mainimg {
	text-align: center;
}
.seisinmain .mainbox .mainimg img {
	width: 100%;
}

.izgcont {
	
}
.mzgcont {
	
}
.tfeature {
	margin-bottom: 100px;
}
.tfeature .featurehd {
	text-align: center;
	font-size: 28px;
	line-height: 1.3;
	font-weight: 700;
	letter-spacing: 0.1em;
	margin-bottom: 30px;
}
.tfeature .featurelist li {
	padding: 20px 0;
	display: flex;
	align-items: center;
}
.tfeature .featurelist .featurenum {
	width: 27px;
	height: 27px;
	margin-right: 35px;
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 14px;
	color: #fff;
	font-weight: 300;
	line-height: 1.5;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-ms-border-radius: 1px;
	-o-border-radius: 1px;
	border-radius: 1px;
}
.tfeature .featurelist .featuretxt {
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1.7;
	font-weight: 700;
}
.izg .featurelist {
	border-bottom: 1px #92A3D2 dotted;
}
.izg .featurelist li {
	border-top: 1px #92A3D2 dotted;
}
.izg .featurelist .featurenum {
	background: #92A3D2;
}
.mzg .featurelist {
	border-bottom: 1px #DC956B dotted;
}
.mzg .featurelist li {
	border-top: 1px #DC956B dotted;
}
.mzg .featurelist .featurenum {
	background: #DC956B;
}
.hmg .featurelist {
	border-bottom: 1px #A1C48F dotted;
}
.hmg .featurelist li {
	border-top: 1px #A1C48F dotted;
}
.hmg .featurelist .featurenum {
	background: #A1C48F;
}
@media (max-width: 767px) {
.izgmain {
	background: none;
	padding: 0;
}
.izgmain .mainbox .maintxt {
	margin-bottom: 15px;
}
.mzgmain {
	background: none;
	padding: 0;
}
.mzgmain .mainbox .maintxt {
	margin-bottom: 15px;
}
.hmgmain {
	background: none;
	padding: 0;
}
.hmgmain .mainbox .maintxt {
	margin-bottom: 15px;
}
.sakaemain {
	background: none;
	padding: 0;
}
.sakaemain .mainbox .maintxt {
	margin-bottom: 15px;
}
.seisinmain {
	background: none;
	padding: 0;
}
.seisinmain .mainbox .maintxt {
	margin-bottom: 15px;
}
.homemain {
	background: none;
	padding: 0;
}
.homemain .mainbox .maintxt {
	margin-bottom: 15px;
}
.homemain .mainbox .mainimg {
	transform: translateY(15px);
}
.izgcont {
	background: url(../img/izg/top/bg_main_sp.png) center 0 no-repeat;
	background-size: 100% auto;
	padding: 100px 0 0;
}
.mzgcont {
	background: url(../img/mzg/top/bg_main_sp.png) center 0 no-repeat;
	background-size: 100% auto;
	padding: 100px 0 0;
}
.hmgcont {
	background: url(../img/hmg/top/bg_main_sp.png) center 0 no-repeat;
	background-size: 100% auto;
	padding: 100px 0 0;
}
.sakaecont {
	background: url(../img/sakae/top/bg_main_sp.png) center 0 no-repeat;
	background-size: 100% auto;
	padding: 30px 0 0;
}
.seisincont {
	background: url(../img/seisin/top/bg_main_sp.png) center 0 no-repeat;
	background-size: 100% auto;
	padding: 30px 0 0;
}
.homecont {
	background: url(../img/home/top/bg_main_sp.png) center 0 no-repeat;
	background-size: 100% auto;
	padding: 35px 0 0;
}
.tfeature {
	margin-bottom: 25px;
}
.tfeature .featurehd {
	font-size: 22px;
	margin-bottom: 20px;
}
.tfeature .featurelist li {
	padding: 15px 0;
}
.tfeature .featurelist .featurenum {
	margin-right: 20px;
}
.tfeature .featurelist .featuretxt {
	font-size: 13px;
	line-height: 2;
}
.izg .featurelist {
	border-bottom: none;
}
.mzg .featurelist {
	border-bottom: none;
}
.hmg .featurelist {
	border-bottom: none;
}
}

.toverview+.toverview {
	margin-top: 40px;
}
.toverview .overtit {
	font-size: 14px;
	line-height: 1.2;
	font-weight: 700;
	margin-bottom: 15px;
}
.izg .toverview .comtab {
	border-top: 1px #92A3D2 dotted;
}
.mzg .toverview .comtab {
	border-top: 1px #DC956B dotted;
}
.hmg .toverview .comtab {
	border-top: 1px #A1C48F dotted;
}
.tnote {
	margin-top: 15px;
}
.tnote li+li {
	margin-top: 3px;
}
.tnote li {
	font-size: 12px;
	font-weight: 500;
	line-height: 1.2;
	text-indent: -1.5em;
	padding-left: 1.5em;
}
@media (max-width: 767px) {
.toverview+.toverview {
	margin-top: 30px;
}
.toverview .overtit {
	font-size: 13px;
}
.tnote {
	margin-top: 20px;
}
.tnote li+li {
	margin-top: 0;
}
.tnote li {
	line-height: 1.75;
}
}

.tflow {
	margin-top: 30px;
}
.tflow th,
.tflow td {
	font-size: 13px;
	font-weight: 700;
	line-height: 1.7;
	vertical-align: middle;
}
.tflow th {
	width: 21%;
	padding: 10px 0;
}
.tflow td {
	width: 39.5%;
	padding: 10px 20px;
	border-right: 4px #fff solid;
}
.tflow td+td {
	border-left: 4px #fff solid;
}

@media (max-width: 767px) {
.tflow+.tflow {
	margin-top: 40px;
}
.tflow th {
	width: 25%;
}
.tflow td {
	width: 75%;
	border-right: none;
}
.tflow td+td {
	border-left: none;
}
}

.outlinetf {
	display: flex;
}
.outlinetf li {
	margin-right: 1em;
}
@media (max-width: 767px) {
.outlinetf {
	display: block;
}
.outlinetf li {
	margin-right: 0;
}
.outlinetf li+li {
	border-top: 1px #A1C48F dotted;
	margin-top: 15px;
	padding-top: 15px;
}
.sakae .outlinetf li+li {
	border-top: 1px #D88B8E dotted;
	margin-top: 15px;
	padding-top: 15px;
}
.seisin .outlinetf li+li {
	border-top: 1px #9E7EB3 dotted;
	margin-top: 15px;
	padding-top: 15px;
}
}

.greeting {
	display: flex;
	align-items: stretch;
	justify-content: center;
	margin-bottom: 35px;
}
.greeting li {
	margin: 0 6px;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-size: 15px;
	line-height: 1.2;
	font-weight: 400;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
}
.sakae .greeting li {
	background: #D88B8E;
}
.seisin .greeting li {
	background: #9E7EB3;
}
@media (max-width: 767px) {
.greeting {
	margin-bottom: 25px;
}
}


/* sub service
----------------------------------------------- */
.service .hdlbox {
	margin-bottom: 70px;
}
.serviceslider {
	margin-bottom: 85px;
}
.serviceslider .sliderbox {
	position: relative;
}
.serviceslider .sliderimg img {
	width: 100%;
}
.serviceslider .slidertit {
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 28px;
	color: #fff;
	line-height: 1.5;
	font-weight: 700;
	background: url(../img/common/shadow_slider.png) center center no-repeat;
	height: 253px;
	transform: translateY(-50%);
	z-index: 1;
}

@media (max-width: 767px) {
.service .hdlbox {
	margin-bottom: 20px;
}
.serviceslider {
	display: none;
}
}



/* sub download
----------------------------------------------- */
.download .hdlbox {
	margin-bottom: 140px;
}

.download-title {
    text-align: center !important;
    font-weight: 700 !important;
    font-size: 1.5em !important;
    margin-bottom: 30px !important;
}

.downbox {
	max-width: 620px;
	margin: -7px auto 30px;
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	flex-wrap: wrap;
}
.downbox li {
	width: 48.5%;
	margin: 7px 0;
}
.downbox li a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	height: 45px;
	font-size: 15px;
	letter-spacing: 0.1em;
	line-height: 1.2;
	font-weight: 600;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	border-radius: 40px;
}
.izg .downbox li a {
	background: #92A3D2;
	border: 1px #92A3D2 solid;
}
.izg .downbox li a:hover {
	background: #fff;
	color: #92A3D2;
}
.mzg .downbox li a {
	background: #DC956B;
	border: 1px #DC956B solid;
}
.mzg .downbox li a:hover {
	background: #fff;
	color: #DC956B;
}
.hmg .downbox li a {
	background: #A1C48F;
	border: 1px #A1C48F solid;
}
.hmg .downbox li a:hover {
	background: #fff;
	color: #A1C48F;
}
.sakae .downbox li a {
	background: #D88B8E;
	border: 1px #D88B8E solid;
}
.sakae .downbox li a:hover {
	background: #fff;
	color: #D88B8E;
}

@media (max-width: 767px) {
.download .hdlbox {
	margin-bottom: 20px;
}
.downbox {
	max-width: 290px;
	margin: 0 auto;
	flex-direction: column;
}
.downbox li {
	width: 100%;
	margin: 0;
}
.downbox li+li {
	margin-top: 10px;
}
.downbox li a {
	font-size: 16px;
}
.izg .downbox li a:hover {
	background: #92A3D2;
	color: #fff;
}
.mzg .downbox li a:hover {
	background: #DC956B;
	color: #fff;
}
.hmg .downbox li a:hover {
	background: #A1C48F;
	color: #fff;
}
.sakae .downbox li a:hover {
	background: #D88B8E;
	color: #fff;
}
}



/* sub photo
----------------------------------------------- */
.photo .hdlbox {
	margin-bottom: 110px;
}
.photoblock+.photoblock {
	margin-top: 100px;
}
.phototit {
	font-size: 31px;
	line-height: 1.2;
	font-weight: 300;
	margin-bottom: 10px;
}
.izg .phototit {
	color: #92A3D2;
}
.mzg .phototit {
	color: #DC956B;
}
.hmg .phototit {
	color: #A1C48F;
}
.sakae .phototit {
	color: #D88B8E;
}
.photodet {
	letter-spacing: 0.1em;
	margin-bottom: 45px;
}
.photolist {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}
.photolist .photoitem {
	width: calc((100% - 7px)/4);
	margin: 1px 2px 1px 0;
	height: 200px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #E2E2E2;
	background-image: url(../img/common/dummy.jpg);
}
.photolist .photoitem:nth-child(4n) {
	margin-right: 0;
}
.photomv iframe {
	width: 100%;
	height: 450px;
}

@media (max-width: 767px) {
.photo .hdlbox {
	margin-bottom: 50px;
}
.photoblock+.photoblock {
	margin-top: 50px;
}
.phototit {
	font-size: 18px;
	line-height: 1.4;
	margin-bottom: 5px;
}
.photodet {
	font-size: 12px;
	margin-bottom: 15px;
}
.photolist {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}
.photolist .photoitem {
	margin: 1px 2px 1px 0;
	height: 80px;
}
.photomv iframe {
	height: 170px;
}
}


/* sub photo ent
----------------------------------------------- */
.entbox {
	border: 1px #E3E3E3 solid;
	padding: 60px 20px 70px;
	display: flex;
	flex-direction: column;
	align-items: center;
	max-width: 500px;
	margin: 0 auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
.entbox .enttit {
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	font-weight: 600;
	letter-spacing: 0.2em;
	margin-bottom: 10px;
}
.entinputwrap{
	width: 270px;
	display: flex;
}
.entbox .entinput {
	width: 220px;
}
.entbox .entinput input {
	width: 100%;
	height: 26px;
	font-size: 14px;
	background: #fff;
	border: 1px #E3E3E3 solid;
	padding: 4px;
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.16);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.16);
	-ms-box-shadow: 1px 1px 1px rgba(0,0,0,0.16);
	-o-box-shadow: 1px 1px 1px rgba(0,0,0,0.16);
	box-shadow: 1px 1px 1px rgba(0,0,0,0.16);
}

@media (max-width: 767px) {
.entbox {
	padding: 20px 20px 30px;
}
.entbox .enttit {
	margin-bottom: 15px;
}
.entbox .entinput {
	width: 220px;
}
}



/* message
----------------------------------------------- */
.message .hdlbox {
	margin-bottom: 120px;
}
.message .messdetail {
	text-align: center;
	font-size: 18px;
	letter-spacing: 0.1em;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 10px;
	color: #999;
}
.message .messblock+.messblock {
	margin-top: 40px;
}
.message .messtit {
	display: flex;
	align-items: center;
	height: 28px;
	padding: 0 30px;
	margin-bottom: 5px;
	font-size: 13px;
	line-height: 1.5;
	font-weight: 700;
	color: #fff;
	background-position: 0 center;
	background-repeat: no-repeat;
}
.message .messblue .messtit {
	background-image: url(../img/sakae/letter/tit_letter01.png);
}
.message .messgray .messtit {
	background-image: url(../img/sakae/letter/tit_letter02.png);
}
.message .messlist li {
	display: flex;
	align-items: center;
	padding: 13px 0;
}
.message .messblue .messlist li+li {
	border-top: 1px #A0B3D7 dotted;
}
.message .messgray .messlist li+li {
	border-top: 1px #808080 dotted;
}
.message .messgray .messlist {
	border-bottom: 1px #808080 dotted;
}
.message .messlist li .messdate {
	width: 25%;
	flex-shrink: 0;
	font-size: 14px;
	line-height: 1.5;
}
.message .messlist li .messnum {
	width: 36px;
	height: 36px;
	line-height: 2;
	text-align: center;
	font-size: 20px;
	color: #fff;
	font-weight: 300;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-ms-border-radius: 1px;
	-o-border-radius: 1px;
	border-radius: 1px;
}
.message .messblue .messnum {
	background: #A0B3D7;
}
.message .messgray .messnum {
	background: #B3B3B3;
}
.message .messnavi {
	display: flex;
	align-items: center;
}
.message .messnavi a {
	width: 210px;
	height: 36px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-size: 13px;
	line-height: 1.2;
	font-weight: 400;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	margin-right: 40px;
}
.message .messnavi a.redbtn {
	background: #D88B8E;
	border: 1px #D88B8E solid;
}
.message .messnavi a.redbtn:hover {
	background: #fff;
	color: #D88B8E;
}
.message .messnavi a.brownbtn {
	background: #C5AA8B;
	border: 1px #C5AA8B solid;
}
.message .messnavi a.brownbtn:hover {
	background: #fff;
	color: #C5AA8B;
}

@media (max-width: 767px) {
.message .hdlbox {
	margin-bottom: 50px;
}
.message .messblue .messtit {
	background-image: url(../img/sakae/letter/tit_letter01_sp.png);
}
.message .messgray .messtit {
	background-image: url(../img/sakae/letter/tit_letter02_sp.png);
}
.message .messlist li .messdate {
	width: 30%;
}
.message .messnavi {
	width: 70%;
	justify-content: space-between;
}
.message .messnavi a {
	width: 48%;
	font-size: 12px;
	margin-right: 0;
}
.message .messnavi a.redbtn:hover {
	background: #D88B8E;
	color: #fff;
}
.message .messnavi a.brownbtn:hover {
	background: #C5AA8B;
	color: #fff;
}
}




/* sakae top
----------------------------------------------- */
.sakaenavi {
	margin: -40px 0 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.sakaenavi li {
	margin: 0 18px;
}
.sakaenavi li a {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 216px;
	height: 45px;
	background: #D88B8E;
	border: 1px #D88B8E solid;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.2;
	color: #fff;
	letter-spacing: 0.1em;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	border-radius: 40px;
}
.sakaenavi li a:hover {
	background: #fff;
	color: #D88B8E;
}
.sakaelink {
	margin-bottom: 50px;
	text-align: center;
}
.sakaelink a {
	display: inline-block;
	text-decoration: underline;
	color: #D88B8E;
	font-size: 15px;
	line-height: 1.5;
	font-weight: 400;
}
.sakaelink a:hover {
	text-decoration: none;
}
@media (max-width: 767px) {
.sakaenavi {
	margin: 0 0 50px;
	flex-direction: column;
}
.sakaenavi li {
	margin: 0;
}
.sakaenavi li+li {
	margin-top: 10px;
}
.sakaenavi li a:hover {
	background: #D88B8E;
	color: #fff;
}
.sakaelink {
	display: none;
}
}
.sakaebg {
	background: url(../img/sakae/top/lar_top.jpg) center bottom no-repeat;
	padding: 0 0 470px;
}
.sakaebg .subbox {
	flex-direction: row;
}
.sakaebg .subbox .boximg {
	width: 25%;
	margin-right: 3.75%;
}

@media (max-width: 767px) {
.sakaebg {
	background: none;
	padding: 0 0 30px;
}
.sakaebg .subbox .boximg {
	width: auto;
	margin: 0 0 30px;
}
}



/* seisin top
----------------------------------------------- */
.seisinbg {
	background: url(../img/seisin/top/lar_top.jpg) center bottom no-repeat;
	padding: 0 0 370px;
}
.seisinbg .subbox {
	flex-direction: row;
}
.seisinbg .subbox .boximg {
	width: 25%;
	margin-right: 3.75%;
}

@media (max-width: 767px) {
.seisinbg {
	background: none;
	padding: 0 0 30px;
}
.seisinbg .subbox .boximg {
	width: auto;
	margin: 0 0 30px;
}
}



/* home
----------------------------------------------- */
.homenavi {
	margin: -120px 0 75px;
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: wrap;
	column-gap: 5px;
	position: relative;
}
.homenavi li a {
	display: flex;
	width: 170px;
	height: 70px;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 1.35;
	font-weight: 600;
	letter-spacing: 0.1em;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	border: 4px #fff solid;
}
.homenavi li a.bgblue {
	background: #92A3D2;
}
.homenavi li a.bggreen {
	background: #A1C48F;
}
.homenavi li a.bgred {
	background: #D47D7F;
}
.homenavi li a.bgpurple {
	background: #9E7EB3;
}
.homenavi li a.bgorange {
	background: #DC956B;
}

@media (max-width: 767px) {
.homenavi {
	margin: 0 0 60px;
	align-items: center;
	flex-direction: column;
}
.homenavi li+li {
	margin-top: 15px;
}
.homenavi li a {
	display: flex;
	width: 170px;
	height: 70px;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 1.35;
	font-weight: 600;
	letter-spacing: 0.1em;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	border: 4px #fff solid;
}
.homenavi li a.bgblue {
	background: #92A3D2;
}
.homenavi li a.bggreen {
	background: #A1C48F;
}
.homenavi li a.bgred {
	background: #D47D7F;
}
.homenavi li a.bgpurple {
	background: #9E7EB3;
}
}

.homeback {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	padding: 0 20px 70px;
}
.homeback a {
	display: block;
}
.hometop .homeback {
	padding-top: 100px;
}
@media (max-width: 767px) {
.homeback {
	padding: 0 20px 30px;
}
.hometop .homeback {
	padding-top: 0;
}
}

.homegreet {
	border-top: 1px #707070 solid;
	border-bottom: 1px #707070 solid;
	margin-bottom: 60px;
	padding: 40px 0;
	letter-spacing: 0.1em;
}
.homegreet .greettit {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.3;
	margin-bottom: 25px;
	letter-spacing: 0.05em;
}
.homegreet .greetcont {
	line-height: 2;
	margin-bottom: 10px;
}
.homegreet .greetregards {
	text-align: right;
	line-height: 1.5;
	margin-bottom: 5px;
}
.homegreet .greetother {
	line-height: 1.8;
	margin-bottom: 20px;
}
.homegreet .greetcomp {
	text-align: right;
	margin-bottom: 5px;
	font-size: 16px;
	line-height: 1.4;
}
.homegreet .greetname {
	text-align: right;
}
.homegreet .greetname .namelarg {
	font-size: 18px;
	line-height: 1.5;
}

@media (max-width: 767px) {
	
}

/* privacy
----------------------------------------------- */
.privacy .privacybox {
	max-width: 600px;
	margin: 0 auto;
}
.privacy .privacytit {
	text-align: center;
	font-size: 18px;
	line-height: 1.4;
	letter-spacing: 0.1em;
	font-weight: 600;
	color: #DC956B;
	margin-bottom: 45px;
}
.privacy .privacyccont {
	font-size: 13px;
	letter-spacing: 0.1em;
	color: #707070;
	line-height: 1.85;
	margin-bottom: 40px;
}
.privacy .privacyccont:last-child {
	margin-bottom: 0;
}
.privacy .privacyccont ol {
	list-style: decimal;
	margin-left: 1.5em;
	padding-left: 0;
}
.privacy .privacyccont ol li {
	margin-bottom: 1em;
}
.privacy .privacybox > .privacyccont:last-child {
	text-align: right;
	margin-top: 30px;
}
.privacy .privacybox > .privacyccont:last-child p {
	text-align: left;
	display: inline-block;
}

@media (max-width: 767px) {
.privacy .privacytit {
	text-align: left;
	font-size: 16px;
	margin-bottom: 20px;
}
.privacy .privacyccont {
	font-size: 12px;
	margin-bottom: 30px;
}
}


/* recruit
----------------------------------------------- */
.recruit .hdlbox {
	max-width: 580px;
	margin: 0 auto 50px;
}
.hdlbox .hdldet {
	margin-top: 15px;
	padding: 10px;
	font-size: 16px;
}
@media (max-width: 767px) {
.recruit .hdlbox {
	margin: 0 auto 30px;
}
.hdlbox .hdldet {
	margin-top: 5px;
	font-size: 13px;
}
}

.recruitnavi {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
}
.recruitnavi li {
	width: 360px;
}
.recruitnavi li .naviitem {
	width: 100%;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-size: 16px;
	line-height: 1.2;
	font-weight: 600;
	letter-spacing: 0.1em;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	border-radius: 40px;
}
.recruitnavi li .naviitem.bggreen {
	background: #B4CF6F;
}
.recruitnavi li .naviitem.bgred {
	background: #D88B8E;
}

@media (max-width: 1024px) {
.recruitnavi li {
	width: 48%;
}
}
@media (max-width: 767px) {
.recruitnavi {
	flex-direction: column;
}
.recruitnavi li+li {
	margin-top: 25px;
}
.recruitnavi li {
	width: 100%;
}
.recruitnavi li .naviitem {
	height: 45px;
	font-size: 14px;
}
}


@media (max-width: 767px) {

}


/* thanks
----------------------------------------------- */
.thanksbox {
	max-width: 580px;
	margin: 0 auto;
}
.thanksbox .thankstit {
	background: #DC9468;
	padding: 30px 20px;
	text-align: center;
	font-size: 28px;
	color: #fff;
	font-weight: 600;
	line-height: 1.2;
	letter-spacing: 0.4em;
	margin-bottom: 30px;
}
.thanksbox .thankstxt {
	font-size: 15px;
	line-height: 2.6;
	color: #DC9468;
	text-align: center;
	letter-spacing: 0.1em;
}

@media (max-width: 767px) {
.thanksbox .thankstit {
	font-size: 26px;
	margin-bottom: 50px;
}
.thanksbox .thankstxt {
	font-size: 13px;
	line-height: 1.9;
}
}


/* form
----------------------------------------------- */
.recruitinner {
	max-width: 580px;
	margin: 0 auto;
}
.formhdl {
	max-width: 360px;
	margin: 0 auto 30px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
	font-size: 16px;
	line-height: 1.2;
	font-weight: 600;
	letter-spacing: 0.1em;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	border-radius: 40px;
}
.formhdm {
	max-width: 360px;
	margin: 0 auto 40px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 16px;
	line-height: 1.2;
	font-weight: 600;
	letter-spacing: 0.1em;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	border-radius: 40px;
}
.formgreen .formhdl {
	background: #B4CF6F;
}
.formred .formhdl {
	background: #D88B8E;
}
.formgreen .formhdm {
	color: #B4CF6F;
	border: 1px #B4CF6F solid;
}
.formred .formhdm {
	color: #D88B8E;
	border: 1px #D88B8E solid;
}
.formmess {
	width: 100%;
}
.formmess th,
.formmess td {
	font-size: 13px;
	line-height: 1.5;
	vertical-align: top;
	padding: 15px 0;
	font-weight: 700;
}
.formgreen .formmess th,
.formgreen .formmess td {
	border-bottom: 1px #B4CF6F dotted;
}
.formred .formmess th,
.formred .formmess td {
	border-bottom: 1px #D88B8E dotted;
}
.formmess th {
	width: 27%;
	padding-right: 10px;
}
@media (max-width: 767px) {
.formhdl {
	max-width: 300px;
	margin: 0 auto 15px;
	font-size: 14px;
}
.formhdm {
	max-width: 300px;
	font-size: 14px;
}
.formmess th,
.formmess td {
	font-size: 12px;
	padding: 10px 0;
}
.formmess th {
	width: 34%;
	padding-right: 5px;
}
}


.formbox {
	margin-top: 75px;
}
.formtab {
	width: 100%;
}
.formtab th,
.formtab td {
	width: 100%;
	font-size: 13px;
	letter-spacing: 0.1em;
	font-weight: 700;
	line-height: 1.5;
	padding: 5px 0;
	display: block;
}
.formtab input[type=text],
.formtab input[type=email],
.formtab input[type=tel] {
	width: 100%;
	background: #fff;
	height: 40px;
	border-left: 1px #E6E6E6 solid;
	border-top: 1px #E6E6E6 solid;
	border-bottom: 1px #B3B3B3 solid;
	border-right: 1px #B3B3B3 solid;
	padding: 10px;
	line-height: 1.5;
	font-weight: 700;
	color: #808080;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Helvetica Neue","Hiragino Kaku Gothic ProN", sans-serif;
}
.formtab textarea {
	width: 100%;
	background: #fff;
	height: 270px;
	border-left: 1px #E6E6E6 solid;
	border-top: 1px #E6E6E6 solid;
	border-bottom: 1px #B3B3B3 solid;
	border-right: 1px #B3B3B3 solid;
	padding: 10px;
	line-height: 1.5;
	font-weight: 700;
	color: #808080;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Helvetica Neue","Hiragino Kaku Gothic ProN", sans-serif;
}
.formtab .must {
	color: #F7931E;
	margin-right: 2em;
}
.formtab .nomust {
	color: #B4CF6F;
	margin-right: 2em;
}
.formtab td input+input {
	margin-top: 20px;
}
.formagree {
	margin-top: 10px;
	line-height: 1.5;
}
.formagree input[type=checkbox] {
	width: 10px;
	height: 10px;
	border: 1px #808080 solid;
	margin-right: 2em;
	position: relative;
}
.formagree input[type=checkbox]:checked:before {
	position: absolute;
	content: "";
	background: url(../img/common/ico_check.png) center center no-repeat;
	width: 8px;
	height: 8px;
	left: 0;
	top: 0;
	z-index: 0;
}
.formnote {
	margin-top: 25px;
	font-size: 13px;
	line-height: 2;
}
.formbtn {
	margin-top: 60px;
}
.formbtn input[type=submit] {
	width: 100%;
	cursor: pointer;
	border: 1px #B4CF6F solid;
	background: #fff;
	height: 76px;
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.5;
	color: #B4CF6F;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Helvetica Neue","Hiragino Kaku Gothic ProN", sans-serif;
}
.formbtn input[type=submit]:hover {
	background: #B4CF6F;
	color: #fff;
}

@media (max-width: 767px) {
.formbox {
	margin-top: 50px;
}
.formtab th,
.formtab td {
	font-size: 12px;
}
.formagree {
	margin-top: 10px;
	line-height: 1.5;
	font-size: 12px;
}
.formagree input[type=checkbox] {
	margin-right: 1em;
}
.formnote {
	margin-top: 25px;
	font-size: 12px;
}
.formbtn {
	margin-top: 50px;
}
.formbtn input[type=submit] {
	font-size: 14px;
}
.formbtn input[type=submit]:hover {
	background: #fff;
	color: #B4CF6F;
}
}



/*  .
----------------------------------------------- */
.homenews {
	display: none;
	margin-bottom: 60px;
}
.homenews li {
	border-bottom: 2px #bbb dotted;
	padding: 15px 0;
}
.homenews li .homeitems {
	display: flex;
	align-items: flex-start;
}
.homenews li .homeitems .itemmess {
	display: flex;
	align-items: center;
	margin-right: 20px;
}
.homenews li .homeitems .itemdate {
	width: 100px;
	color: #666;
	font-size: 15px;
}
.homenews li .homeitems .itemcate {
	width: 150px;
	text-align: center;
	padding: 0 2px;
	color: #fff;
	font-size: 14px;
}
.homenews li .homeitems .itemcate.bgorange {
	background: #DC956B;
}
.homenews li .homeitems .itemcate.bgblue {
	background: #92A3D2;
}
.homenews li .homeitems .itemcate.bggreen {
	background: #A1C48F;
}
.homenews li .homeitems .itemcate.bgred {
	background: #D47D7F;
}
.homenews li .homeitems .itemcate.bgpurple {
	background: #9E7EB3;
}
.homenews li .homeitems .itemtxt {
	font-size: 15px;
	align-self: center;
}
.homenews li a.homeitems .itemtxt {
	color: #2B87E3;
}
.homenews li div.homeitems .itemtxt {
	color: #000;
}
@media (max-width: 767px) {
.homenews {
	margin-bottom: 40px;
}
.homenews li .homeitems {
	display: block;
}
.homenews li .homeitems .itemmess {
	margin: 0;
}
.homenews li .homeitems .itemdate {
	font-size: 14px;
}
.homenews li .homeitems .itemcate {
	font-size: 13px;
}
.homenews li .homeitems .itemtxt {
	font-size: 14px;
}
}

.homedetail {
	padding: 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
.homedetail a {
	display: inline-block;
	text-decoration: underline;
	color: #2B87E3;
}
.homedetail a:hover {
	text-decoration: none;
}
.homedetail h2,
.homedetail h3 {
	font-weight: 700;
	font-size: 18px;
	line-height: 1.3;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
.homedetail.detailorange {
	border: 1px #DC956B solid;
}
.homedetail.detailorange h2,
.homedetail.detailorange h3 {
	color: #DC956B;
	border-bottom: 1px #DC956B solid;
}
.homedetail.detailblue {
	border: 1px #92A3D2 solid;
}
.homedetail.detailblue h2,
.homedetail.detailblue h3 {
	color: #92A3D2;
	border-bottom: 1px #92A3D2 solid;
}
.homedetail.detailgreen {
	border: 1px #A1C48F solid;
}
.homedetail.detailgreen h2,
.homedetail.detailgreen h3 {
	color: #A1C48F;
	border-bottom: 1px #A1C48F solid;
}
.homedetail.detailred {
	border: 1px #D47D7F solid;
}
.homedetail.detailred h2,
.homedetail.detailred h3 {
	color: #D47D7F;
	border-bottom: 1px #D47D7F solid;
}
.homedetail.detailpurple {
	border: 1px #9E7EB3 solid;
}
.homedetail.detailpurple h2,
.homedetail.detailpurple h3 {
	color: #9E7EB3;
	border-bottom: 1px #9E7EB3 solid;
}
@media (max-width: 767px) {
.homedetail {
	padding: 20px;
}
.homedetail h2,
.homedetail h3 {
	font-size: 16px;
}
}




/* top add  0518
----------------------------------------------- */
.homereport {
}
.homereport li {
	border-bottom: 1px #D88B8E dotted;
	padding: 15px 0 10px;
	color: #808080;
	font-size: 14px;
	line-height: 2;
	font-weight: 700;
	letter-spacing: 0.05em;
}
.homereport li a {
	color: #2B87E3;
}
.homereport li a:hover {
	text-decoration: underline;
}




/* XXXXXXXXXX
----------------------------------------------- */

@media (max-width: 1024px) {
	
}
@media (max-width: 767px) {

}






